Ubuntu Hardy LTS (8.04) and Nginx and Openssl

xmichielx nginx-forum at nginx.us
Wed Sep 16 20:16:55 MSD 2009

Hi Igor,

I got this problem with the repostiroy ubuntu 8.04 is offering me.
I used the old 0.5.* version but it is lacking a lot of features..so then I installed the backported nginx version but that is lacking the enable-tlsext.
How can I find out if the old debian ubuntu 8.04 hardy package is using the enable-tlsext option? (but lacking other features) the one at: http://packages.ubuntu.com/hardy/nginx ?

Kind regards,


Posted at Nginx Forum: http://forum.nginx.org/read.php?2,7230,7243#msg-7243

More information about the nginx mailing list